/* Layout
------------------------------------------------------------ */
body{
 width: auto !important;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}

#nav{
	z-index: 10;
	font-size: 16px;
	letter-spacing: 0.1em;
	position: relative;
	top: 0;
	left: 15px;
	font-weight: 300;
}

#nav .wrap{
	width: 60%;
	margin: 0 auto;
}

#prose-wrapper{
 width: 970px;
 margin: 0 auto;
}

.HomePage .homepost-title, .entry-title a, .entry-title, .before-content-title h2.page-title{
 color: #6d6e70;
 text-decoration: none;
}

.HomePage .homepost-title, h2.entry-title, .before-content-title h2.page-title{
 text-transform: uppercase;
}

.widget {
  zoom: 1;
}
.widget:before, .widget:after {
	content: "";
	display: table;
}
.widget:after {
	clear: both;
}


/* Typography
------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	line-height: 1.1em;
}
h1, h2, h3, h4 {
	letter-spacing: 0.1em;
}

.DIY .entry-title a {
 font-size: 14px;
 font-family: Helvetica, Arial, sans-serif;
}

.DIY .entry-title{
 margin-top: 10px;
}

.DIY .before-content-title{
 text-align: center;
 display: block;
 margin: 0 auto 20px auto;
}

.DIY .before-content-title ul{
 text-align: center;
 margin-top: 10px;
}

.DIY .before-content-title li{
 display: inline;
}

.DIY .before-content-title li a{
 font-family: Oswald, sans-serif;
 color: #6D6E70;
 text-decoration: none;
 font-size: 17px;
 padding: 0 20px;
}

.before-content-title h2.page-title{
 font-weight: normal;
 text-align: left;
 letter-spacing: 7px;
 text-indent: 25px;
}

.HomePage div.post-meta{
 height: 23px;
 width: auto;
 float: none;
 margin: 0;
}

/* Contents
------------------------------------------------------------ */
 a.do-it-yourself{
 display: block;
 font-family: Oswald, sans-serif;
 font-size: 22px;
 letter-spacing: 0.4em;
 text-transform: uppercase;
 width: 338px;
 height: 67px;
 text-align: center;
 line-height: 67px;
 border: 1px solid #231f20;
 text-decoration: none;
 color: #6d6e70;
}

.before-content-title a.do-it-yourself{
 margin: 0 auto;
}

h4.widgettitle {
	font-family: Oswald;
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
	color: #6D6E70;
	letter-spacing: 0.15em;
	text-align: center;
	border: none;
}
.jetpack_subscription_widget {
	text-align: center;
}

.jetpack_subscription_widget input#subscribe-field {
	border: 1px solid black;
	width: 75% !important;
	height: 2em;
	line-height: 2em;
}

.widget_social_widget {
	margin: 0 !important;
}

div.enews h4.widgettitle, div.enews input#subbox{
	font-family: Oswald;
	font-size: 25px;
	font-weight: normal;
	border: none;
}

div.enews h4.widgettitle, div.enews input#subbox{
	font-family: Oswald;
	font-size: 25px;
	font-weight: normal;
	border: none;
}

div.enews form#subscribe{
	border: 1px solid black; 
	border-top: none;
	background: white;
	width: 270px;
	margin-left: 58px;
	display: none;
}

.enews #subbox {padding:0px; margin:0px; width:210px;}

div.enews input#subbox{
border:none;
background: none;
}

div.enews form input#subbutton{
margin-left: 20px;
padding:0px;
padding-top: 5px;
}

div.enews form input#subbutton, div.enews form input#subbutton:hover{
background: url(../images/arrow_right.png) no-repeat;
}

div.enews h4.widgettitle{
background: url(../images/arrow_down.png) no-repeat;
background-position: 250px 6px;
word-spacing: 8px;
letter-spacing: 0.15em;
margin-left: 60px;
font-size: 22px;
font-weight: 300;
color: #6d6e70;
}

span.categories-button,span.archive-button{
 font-family: Oswald, sans-serif;
 position: relative;
 display: block;
 color: #6d6e70;
 font-size: 22px;
 padding: 0px 12px;
 text-transform: uppercase;
 cursor: pointer;
 letter-spacing: 0.15em;
}

span.archive-button{ padding-left: 20px;}

span.categories-button span, span.archive-button span{
 font-family: Oswald, sans-serif;
 position: absolute;
 left: 100%;
 top: 32%;
 width: 18px;
 height: 20px;
 background: url(../images/arrow_down.png) no-repeat;
}

div.category-archive li{
	background: none;
  float: left;
  border: none;
}

div.category-archive{
background-color: white;
height: 33px;
width: 100%;
z-index: 100;
position: absolute;
margin-top: -33px;
}

#footer{
 width: 100%;
}

#footer .wrap{
 width: 970px;
 margin: 0 auto;
}

div.refashion{
text-align: center;
background-image: url('/wp-content/themes/prose/images/refashion-nation.png');
background-position:center;
background-repeat: no-repeat;
}

div.refashion a, div.refashion a:visited{
font-size: 22px;
font-family: Oswald;
letter-spacing: 0.15em;
color: #6d6e70;
text-decoration: none;
}




/** Do not remove this line. Edit CSS below. */

.search-wrap {
	float: left;
	margin-right: 15px;
}

.searchform input.searchsubmit{
	display: none;
}

input.s{
  background: #ffffff url('/wp-content/uploads/2013/02/search.png') right no-repeat;
  border: 2px solid #dddddd;
  width: 120px;
}

.content-box-gray {
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
}

.content-box-white {
    background-color: #FFFFFF;
    border: 1px solid #bdbdbd;
    text-transform: uppercase;
 }

span.lc{
    float: left;
    clear: both;
    color: grey;
    margin-left: -3px;
}

div.post-meta {
	background-image: url(http://www.cottonandcurls.com/wp-content/uploads/2013/01/post_info_bg3.png);
  background-color: transparent;
  background-repeat: repeat-x;
  background-position: center center;
  width: 100%;
  padding: 0px;
  width: 100%;
  height: 35px;
  line-height: 35px;
}
div.post-meta a {
	color: #666666;
}
div.post-meta span {
	display: inline-block;
	background: #fff;
	padding: 0 2px;
}
div.post-meta span.left {
	float: left;
	height: 35px;
	line-height: 35px;
}
div.post-meta span.right {
	float: right;
	height: 35px;
	line-height: 35px;
}
div.post-meta span.comment-count{
	padding-top: 10px;
	margin-top: 10px;
	background: url('/wp-content/themes/prose/images/Comment.png') no-repeat center top #fff;
	min-width: 20px;
	position: relative;
	text-align: center;
}

div.post-meta a.zilla-likes {
	display: block;
	background: url(../images/like.png) no-repeat center top;
	min-width: 20px;
	padding-top: 17px;
	margin-top: 10px;
}
div.post-meta a.zilla-likes .zilla-likes-count {
	display: block;
	text-align: center;
	line-height: 1.4em;
}

.read-more {
	margin: 15px 0;
	text-align: center;
}
.read-more a {
	font-family: Oswald, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 20px;
}

.time{
    background: none;
    padding-left: 10px;
}

#inner{
    width: 980px;
}

#sidebar{
    width: 360px;
}

#social-icons{
    padding-top: 7px;
}

#social-icons img{
	padding-left: 3px;
}

#cat, a#cat-button{
 margin-top: -33px;
 position: relative;
 z-index: 0;
 width: 350px;
}

#archive-dropdown, a#archive-dropdown-button{
 float: right;
 margin-top: -33px;
 position: relative;
 z-index: 0;
 width:250px;
}

h2.entry-title{
	text-indent: -20px;
	padding-left: 22px;
}

h2.entry-title a{
	text-decoration: none;
}

h2.entry-title, h2.entry-title a, h2.entry-title a:visited{
font-size: 25px;
font-weight: normal;
color: gray;
}

.entry-content{
font-size: 14px;
color: #555555;
}

.entry-content{
margin-left: 20px;
}

body.category-diy div.entry-content{
display:none;
}

body.category-diy div.post-meta{
display:none;
}

body.DIY div#content div.entry{
width: 150px;;
float: left;
padding-left: 30px;
height: 240px;
}

#footer p {
	background-color: #ffffff;
	font-family: Oswald, sans-serif;
	font-weight: 300;
	letter-spacing: 0.2em;
}

#footer{
	background-image: url(http://www.cottonandcurls.com/wp-content/uploads/2013/01/post_info_bg3.png);
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: center center;
	padding: 0px;
	margin-bottom: 20px;
}

/***** AD CODE ******/
#blogherads li, .bhaheadlines {
width: 300px !important;
}
/**** END AD CODE *****/

body.custom-background {
background-color: #ffffff;
background-image: url('http://www.cottonandcurls.com/wp-content/uploads/2013/03/bg-1600.png');
background-repeat: no-repeat;
background-position: top left;
background-attachment: scroll;
}


/* for 1400 or less */
@media screen and (max-width: 1400px){

body.custom-background {
background-image: url('http://www.cottonandcurls.com/wp-content/uploads/2013/03/bg-1400.png');
	background-position: -50px 0px;
}
}



/* for 1300 or less */
@media screen and (max-width: 1300px){

body.custom-background {
background-image: url('http://www.cottonandcurls.com/wp-content/uploads/2013/03/bg-1400.png');
	background-position: -100px 0px;
}
}




/* for 1200 or less */
@media screen and (max-width: 1200px){

body.custom-background {
background-image: url('http://www.cottonandcurls.com/wp-content/uploads/2013/03/bg-1400.png');
	background-position: -150px 0px;
}
}



/* for 1100 or less */
@media screen and (max-width: 1100px){

body.custom-background {
background-image: url('http://www.cottonandcurls.com/wp-content/uploads/2013/03/bg-1400.png');
	background-position: -175px 0px;
}

}

/* for 1000 or less */
@media screen and (max-width: 1000px){

body.custom-background {
	background-position: -200px 0px;
}

}